<!doctype html>
<html lang="en" class="no-js">
  <head>
    <meta charset="utf-8" />
    <title>Transport and the Economy in the EU</title>
    <meta content="width=device-width,initial-scale=1" name="viewport" />
    <meta content="IE=edge" http-equiv="X-UA-Compatible" />

    <script
    defer
    src="https://webtools.europa.eu/load.js"
    type="text/javascript"></script>
    <script type="application/json">{
      "service": "charts",
      "version": "2.0",
      "renderTo": "prices-graph1",
      "custom": ["/graphs/prices/prices.graph1.js"]
    }</script>
    <script type="application/json">{
        "service": "charts",
        "version": "2.0",
        "renderTo": "prices-graph2",
        "custom": ["/graphs/prices/prices.graph2.js"]
    }</script>
  <script type="application/json">{
    "service": "charts",
    "version": "2.0",
    "renderTo": "prices-graph3",
    "custom": ["/graphs/prices/prices.graph3.js"]
  }</script>

    <link rel="stylesheet" type="text/css" href="/graphs/prices/prices.graph3.css" />
    <link rel="stylesheet" type="text/css" href="/graphs/prices/prices.graph2.css" />
    <link rel="stylesheet" type="text/css" href="/graphs/graphs.css" />
    <link rel="stylesheet" type="text/css" href="/graphs/prices/prices.graph1.css" />
    <link rel="stylesheet" href="../css/main.min.css" media="screen" />
  </head>
  <body>
    <div id="header"></div>
    <div class="page-wrapper page-advanced">
      <div id="sidebar">
            <div class="ecl-wrapper">
        <aside class="ecl-site-aside">
        <div class="ecl-top">
          <a href="#" class="ecl-link ecl-link--standalone ecl-link--site-logo">
            <img src="../images/Logo.png" alt="Αρχική">
          </a>
          <nav class="ecl-navigation">
            <div id="menu--info">
              <ul class="ecl-navigation__list">
                <li class="ecl-navigation__item">
                  <a href="/" class="ecl-navigation__link ecl-link">Home</a>
                </li>
                <li class="ecl-navigation__item">
                  <a href="/employment.html" class="ecl-navigation__link ecl-link">Employment</a>
                </li>
                <li class="ecl-navigation__item">
                  <a href="/prices.html" class="ecl-navigation__link ecl-link">Prices</a>
                </li>
                <li class="ecl-navigation__item">
                  <a href="/expenditure.html" class="ecl-navigation__link ecl-link">Expenditure</a>
                </li>
                <li class="ecl-navigation__item">
                  <a href="/investment.html" class="ecl-navigation__link ecl-link">Investment</a>
                </li>
                <li class="ecl-navigation__item">
                  <ul class="ecl-navigation__link ecl-link">Useful Links
                  <li>dsa</li>
                  </ul>
                </li>
              </ul>
              <div class="ecl-site-aside__bottom">
                <div class="ecl-link__item">
                  <a href="#" class="ecl-link ecl-link--standalone">Download report</a>
                </div>
                <div class="ecl-link__item">
                  <a href="#" class="ecl-link ecl-link--standalone">Glossary</a>
                </di>
              </div>
            </div>
          </nav>
        </div>
        <div class="ecl-bottom">
          <span>Share on</span>
          <div class="ecl-social-media">
            <a href="#" class="ecl-link ecl-link--standalone"><i class="ecl-social ecl-icon--facebook"></i></a>
            <a href="#" class="ecl-link ecl-link--standalone"><i class="ecl-social ecl-icon--twitter"></i></a>
            <a href="#" class="ecl-link ecl-link--standalone"><i class="ecl-social ecl-icon--linkedin"></i></a>
          </div>
        </div>
      </aside>
    </div>
      </div>
      <div id="content" class="advanced">
      <main class="ecl-site-main">
	<div class="ecl-container">
		<div class="ecl-header__top">
			<div class="ecl-header__path">
				<span class="ecl-previous__path ecl-path">Home</span>
				<span class="ecl-current__path ecl-path">Prices</span>
			</div>
			<!-- Language switcher button -->
			<div class="language-switcher">
				<select>
					<option value="en">English</option>
					<option value="fr">Français</option>
					<option value="de">Deutsch</option>
					<!-- Add other languages as needed -->
				</select>
			</div>
		</div>
		<div class="ecl-header__info">
			<h1 class="ecl-heading ecl-heading--h1 text--42">Prices</h1>
		</div>
		<div class="ecl-section__content">
			<div class="ecl-section__container">
				<span class="ecl-title ecl-counter text--32">Price level index for transport</span>
				<!-- Icon countries block -->
				<div class="ecl-icon__blocks">
					<div class="ecl-icon__block">
						<div class="ecl-icon norway"></div>
						<div class="ecl-info">
							<span class="ecl-name text--12 font--bold">NORWAY 2021</span>
							<span class="ecl-stat text--42">130.2</span>
						</div>
					</div>
					<div class="ecl-icon__block">
						<div class="ecl-icon eu"></div>
						<div class="ecl-info">
							<div class="ecl-name text--12 font--bold">EU 2021</div>
							<div class="ecl-stat text--42">100</div>
						</div>
					</div>
					<div class="ecl-icon__block">
						<div class="ecl-icon bulgaria"></div>
						<div class="ecl-info">
							<div class="ecl-name text--12 font--bold">BULGARIA 2021</div>
							<div class="ecl-stat text--42">70,3</div>
						</div>
					</div>
				</div>
				<!-- end -->
				<p class="ecl-paragraph">In 2021, the price level for transport was above the EU average in all of the Nordic Member States,
				 as well as most western Member States, the exception being Luxembourg. 
				 In all Baltic, eastern and southern Member States, the price level for transport was below the EU average. 
				 The highest price levels were in Sweden and Denmark and the lowest in Poland, Romania and Bulgaria.
				</p>
			</div>
		</div>
        <div class="graph-wrapper">
        <div class="ecl-graph_title text--24">
			<span><a href="#test">Price level index</a> for transport (EU = 100, 2019 and 2021)</span>
		</div>
    <div class="country-select--wrapper">
      <select id="prices-graph1-countries" class="country-select">
        <option value="All countries">All countries</option>
      </select>
    </div>
  
  <div id="prices-graph1"></div>
        </div>
		<div class="ecl-section__content">
			<div class="ecl-section__container">
				<span class="ecl-title ecl-counter text--32">Annual price change for transport fuels and lubricants</span>
				<!-- Icon transport types block -->
				<div class="ecl-icon__blocks">
					<div class="ecl-icon__block">
						<div class="ecl-info">
							<span class="ecl-name text--12 font--bold">ΙΝ 2020 EU</span>
							<span class="ecl-stat text--42">-9.7%</span>
						</div>
					</div>
					<div class="ecl-icon__block">
						<div class="ecl-info">
							<div class="ecl-name text--12 font--bold">ΙΝ 2021 EU</div>
							<div class="ecl-stat text--42">+17.2%</div>
						</div>
					</div>
				</div>
				<!-- end -->
				<p class="ecl-paragraph">
				The start of the <a href="#test">COVID-19 crisis</a>
				in 2020 resulted in a fall in demand for energy products, and this was reflected in a 9.7 % 
				fall in consumer prices for transport fuels and lubricants in the EU in that year. 
				Every EU Member State recorded a fall in these prices in 2020. Demand for energy products rebounded. 
				In the EU, consumer prices for transport fuels and lubricants increased 17.2 % in 2021. Price increases exceeded 20.0 % 
				in Luxembourg, Germany, Hungary and Poland. At the other end of the range, 
				Malta (-2.4 %) recorded the only fall in consumer prices for transport fuels and lubricants; the smallest increase 
				elsewhere was 11.0 % in Ireland.
				</p>
			</div>
		</div>
        <div class="graph-wrapper">
            <div class="ecl-graph_title text--24">
                <span><a href="#test">Annual price change</a>for transport fuels and lubricants (%, 2020 and 2021)</span>
            </div>
            <div class="country-select--wrapper">
              <select id="prices-graph2-countries" class="country-select">
                <option value="All countries">All countries</option>
              </select>
            </div>
          <div id="prices-graph2"></div>
          <div id="popup">
            <div class="popup-container">
              <p id="popup-content"></p>
              <button id="popup-close"> Close </button>
            </div>
          </div>
        </div>
		<div class="ecl-section__content">
			<div class="ecl-section__container">
				<p class="ecl-paragraph">
				Looking over a longer period, from 2011 to 2021, the EU’s annual consumer price index for transport 
				fuels and lubricants was relatively volatile, reflecting changes in the underlying oil price. 

				The price index fell from a high in 2012 to a low in 2016 before increasing in 2017 and 2018. 
				The stability in 2019 was interrupted by the COVID-19 influenced fall in 2020 and rebound in 2021.
				</p>
			</div>
		</div>
		
        <div class="graph-wrapper">
        <div class="ecl-graph_title text--24">
			<span>Annual price index for transport fuels and lubricants (2011 = 100, EU, 2011–2021)</span>
		</div>
		<div id="prices-graph3"></div>
  </div>
	</div>
</main>

      </div>
    </div>
    <div id="footer"></div>


  </body> 

</html>